Retrieve an Option

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V80 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/mcp"
  }
}

Close
GET /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}

Path parameters

  • profile_id string Required

    id of the profile

  • optionlist_id number Required

    id of the option list

  • option_id number Required

    id of the option

Responses

  • 200 application/json

    OK

    Hide response attributes Show response attributes object
    • condition_value string Required
    • global_id string Required
    • id number Required
    • key_value string Required
    • label string Required
    • score number Required
    • sort_order number Required
GET /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}
curl \
 --request GET 'https://api.iformbuilder.com/exzact/api/v80/%5Bservername%5D/profiles/self/optionlists/{optionlist_id}/options/{option_id}' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "condition_value": "false",
  "global_id": "0O268623880HD6ED5",
  "id": 268623880,
  "key_value": "na",
  "label": "N/A",
  "localizations": [],
  "score": 0,
  "sort_order": 0
}